Bug 812423 - nss_Init() leaks memory
nss_Init() leaks memory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
: Patch
Depends On: 772628
Blocks: 738456
  Show dependency treegraph
 
Reported: 2012-04-13 12:59 EDT by Elio Maldonado Batiz
Modified: 2013-06-25 10:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: nss-3.13.4-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 772628
Environment:
Last Closed: 2012-05-08 00:20:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Plug the memory leak on nss_init (847 bytes, patch)
2012-04-13 13:02 EDT, Elio Maldonado Batiz
no flags Details | Diff

  None (edit)
Comment 1 Elio Maldonado Batiz 2012-04-13 13:02:34 EDT
Created attachment 577387 [details]
Plug the memory leak on nss_init

This is a copy of Kamil Dudka's patch for RHEL 6.3 reviewed ther by emaldona
Comment 2 Fedora Update System 2012-05-01 15:25:02 EDT
nss-3.13.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nss-3.13.4-3.fc17
Comment 3 Fedora Update System 2012-05-02 16:33:28 EDT
Package nss-3.13.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-3.13.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7091/nss-3.13.4-3.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-08 00:20:36 EDT
nss-3.13.4-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.